Bug 126439 - [UPDATE] sysutils/ntfsprogs: update to version 2.0.0 with write support
[UPDATE] sysutils/ntfsprogs: update to version 2.0.0 with write support
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: farrokhi
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-11 02:40 UTC by alepulver
Modified: 2008-10-17 20:43 UTC (History)
0 users

See Also:


Attachments
ntfsprogs.diff (24.11 KB, patch)
2008-08-11 02:40 UTC, alepulver
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description alepulver freebsd_committer 2008-08-11 02:40:05 UTC

- Update to version 2.0.0.
- Use SF macro.
- Add port specific README about FUSE/UBLIO.
Comment 1 Edwin Groothuis freebsd_committer 2008-08-11 02:40:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->farrokhi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2008-08-13 04:01:18 UTC
alepulver    2008-08-13 03:00:56 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/ntfsprogs   Makefile distinfo pkg-descr pkg-plist 
    sysutils/ntfsprogs/files patch-libntfs-unix_io.c 
                             patch-ntfsprogs-Makefile.in 
                             pkg-message.in 
  Added files:
    sysutils/ntfsprogs/files README.FreeBSD 
                             patch-libntfs-device_io.c 
  Log:
  - Update to version 2.0.0 with write support, add README partially mirrored
    from similar port sysutils/fusefs-ntfs (other parts taken as well).
  - Update pkg-descr and pkg-message.
  
  PR:             ports/126439
  Approved by:    miwi
  
  Revision  Changes    Path
  1.34      +34 -53    ports/sysutils/ntfsprogs/Makefile
  1.8       +3 -3      ports/sysutils/ntfsprogs/distinfo
  1.1       +150 -0    ports/sysutils/ntfsprogs/files/README.FreeBSD (new)
  1.3       +14 -0     ports/sysutils/ntfsprogs/files/patch-libntfs-device_io.c (new)
  1.2       +27 -40    ports/sysutils/ntfsprogs/files/patch-libntfs-unix_io.c
  1.2       +11 -9     ports/sysutils/ntfsprogs/files/patch-ntfsprogs-Makefile.in
  1.2       +5 -8      ports/sysutils/ntfsprogs/files/pkg-message.in
  1.4       +9 -9      ports/sysutils/ntfsprogs/pkg-descr
  1.15      +10 -9     ports/sysutils/ntfsprogs/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Thomas Abthorpe freebsd_committer 2008-10-17 20:43:33 UTC
State Changed
From-To: open->closed

Committed by alepulver